btb-class |

# BetterListView.GetSubItemAt(Point) Method

Get sub-item at the specified location in client coordinates.

public BetterListViewSubItem GetSubItemAt(
Point location
);

#### Parameters

location
  Location to check.

#### Return Value

BetterListViewSubItem instance, or null.

#### See Also

BetterListView Class | ComponentOwl.BetterThumbnailBrowser Namespace | BetterListView.GetSubItemAt Overload List